{
  "title":"Class 7 The Stakes of Engagement: Preparation - Marlene Mayberry",
  "description": "This resource contains information related to class 7. ",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/4bd6188d49e3964b3adbe65e0adefc5e_MIT15_067S11_Cl7_S_E_PR-MM.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
